@import url('reset.css');

.container {
	position: relative; /* needed for footer positioning*/
	margin: 0 auto; /* center, not in IE5 */
	width: 100%;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
}

.left {
	float: left;
	margin-left: 10px;
}

.back {
	position: absolute;
	right: 10px;
	top: 0px;
}

.content > h1 {
	font-size: 40px;
	font-weight: normal;
	text-shadow: 0px 0px 1px #fff;
	font-family: 'Raleway', arial, serif;
	border-bottom: 1px dotted #444;
	padding: 10px 20px;
}

.content > h3 {
	font-size: 24px;
	color: #aaa;
	font-weight: normal;
	padding: 10px 20px;
	text-shadow: 1px 1px 1px #000;
	font-family: 'Rock Salt', arial, serif;
}

h3 a {
	font-size: 14px;
	padding-left: 20px;
}

a {
	color: #4494c4;
	text-decoration: none;
}

.content {
	margin: 0 auto;
	padding: 0px 0px 58px 0px; /* Footer Padding */
}


/* Menu style */

.ei_menu {
	width: 100%;
	overflow: hidden;
	top: 50px;
	position: relative;
}

.ei_menu ul {
	height: 350px;
	position: relative;
	display: block;
	width: 787px;
	margin: 0 auto;
	border-left: 2px solid black;
	padding-right: 2px;
}

.ei_menu ul li {
	float: left;
	width: 75px;
	height: 350px;
	position: relative;
	overflow: hidden;
	border-right: 2px solid #111;
}

.ei_preview {
	width: 75px;
	height: 350px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
	background: transparent url(../images/bw.jpg) no-repeat top left;
}

.ei_image {
	position: absolute;
	left: 75px;
	top: 0px;
	width: 75px;
	height: 350px;
	opacity: 0.2;
	background: transparent url(../images/color.jpg) no-repeat top left;
}

.pos1 span {
	background-position: 0px 0px;
}

.pos2 span {
	background-position: -75px 0px;
}

.pos3 span {
	background-position: -152px 0px;
}

.pos4 span {
	background-position: -227px 0px;
}

.pos5 span {
	background-position: -302px 0px;
}

.pos6 span {
	background-position: -377px 0px;
}

.ei_descr {
	position: absolute;
	width: 278px;
	height: 310px;
	border-right: 7px solid #f0f0f0;
	padding: 20px;
	left: 75px;
	top: 0px;
	background: #fff;
}

.more {
	color: #005080;
	text-shadow: 0px 0px 40px #005080;
	font-size: 20px;
	font-weight: lighter;
}

.more:hover {
	color: #005080;
	text-decoration: none;
}

.more span {
	font-weight: lighter;
	font-size: 13px;
	padding: 3px;
	position: relative;
	bottom: 1px;
}

.more span:hover {
	color: #005080;
	text-decoration: underline;
}

.ei_descr h2 {
	font-family: Helvetica, Arial, serif;
	font-size: 24px;
	color: #333;
	padding: 10px;
	text-shadow: 0px 0px 1px #fff;
	background: #fff url(../images/stripe_light.gif) repeat top left;
}

.ei_descr h3 {
	font-family: 'Raleway', arial, serif;
	color: #fff;
	text-shadow: 0px 0px 1px #000;
	font-style: normal;
	padding: 10px;
	background: #333;
}

.ei_descr p {
	color: #000;
	padding: 10px 5px 0px 5px;
	line-height: 18px;
	font-size: 9px;
	font-family: Helvetica, Arial, serif;
	text-transform: uppercase;
}